body {
	background-image: url(images/vihrea_liukuvari.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
}
.paalinkit a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bolder;
	color: #F4A500;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #3AA728;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #F19210;
	margin-top: 9px;
}
.tekstit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 2em;
	margin-right: 20px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3AA728;
	padding-top: 10px;
	padding-bottom: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	text-decoration: underline;
}
.etusivulaatikko {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3AA728;
	padding: 9px;
	width: 150px;
	border: thick double #328C22;
	float: left;
}

.etusivulaatikko a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.hintahuom {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3AA728;
	padding: 9px;
	border: thick double #009966;
	width: 450px;
}
.hintahuom a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
